﻿@charset "utf-8";
body{ background-color:#890405;
 background-repeat:repeat;
 margin:0 auto;}
#A {
	height: auto;
	width: 989px;
	margin:0 auto;
	color: #990000;
}
#A1 {
	float: left;
	height: auto;
	width: 989px;
	background-color: #fbf4c8;
}
#dh {
	float: left;
	height: auto;
	width: 989px;
}
#top {
	float: left;
	height:540px;
	width: 989px;
}
#gsjj {
	float: left;
	height: auto;
	width: 989px;
	padding-bottom: 25px;
}
#gsjj1 {
	float: left;
	height: auto;
	width: 989px;
	margin-top: 15px;
}
#jj {
	float: left;
	height: auto;
	width: 950px;
	font-size: 15px;
	line-height: 25px;
	font-family: "黑体";
	color: #5c0001;
	padding-top: 40px;
	padding-left: 20px;
}
#qh {
	float: left;
	height: 300px;
	width: 320px;
	margin-right: 15px;
}
#cpzs {
	float: left;
	height: auto;
	width: 989px;
	padding-bottom: 20px;
}
#cpzs1 {
	float: left;
	height: auto;
	width: 989px;
}
#cp {
	float: left;
	height: auto;
	width: 929px;
	padding-left: 10px;
	padding-top: 15px;
	color: #4d0000;
}
#zszc {
	float: left;
	height: auto;
	width: 989px;
	padding-bottom: 25px;
}
#zszc1 {
	float: left;
	height: auto;
	width: 989px;
}
#hz {
	float: left;
	height: auto;
	width: 989px;
	color: #540202;
	margin-top: 25px;
}
#zc {
	float: left;
	height: auto;
	width: 955px;
	color: #690203;
	font-family: "宋体";
	line-height: 32px;
	padding-left: 30px;
	padding-top: 15px;
}
#x {
	float: left;
	height: auto;
	width: 989px;
	margin-top: 10px;
}
#zs {
	float: left;
	height: auto;
	width: 969px;
	padding-left: 10px;
}
#lxwm {
	float: left;
	height: auto;
	width: 989px;
	padding-bottom: 20px;
}
#lxwm1 {
	float: left;
	height: auto;
	width: 989px;
}
#lx {
	float: left;
	height: auto;
	width: 600px;
	line-height: 35px;
	color: #4d0000;
	padding-left: 70px;
	padding-top: 50px;
}
#mn {
	float: left;
	height: auto;
	width: 183px;
}
#H {
	float: left;
	height: 303px;
	width: 279px;
	padding-left: 6px;
}
a:link{ color:#5c0001;
text-decoration:none;}
a:hover{
	text-decoration:underline;
	color: #000000;
}
a:visited{ color:#AB0E07;
text-decoration: none;}
